<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>What is NBD today?</h1>

<p style="width: 60%; margin-left: 10%; font-size: 150%;">
You can think of NBD as a universal protocol that you can use
whenever you need to access a virtual machine disk, disk image,
or block device between two processes, whether or not the
processes are running on the same machine.
</p>
